.navbg {
	background-image: url(/images/Stitched-photos-4.jpg);
	background-repeat: no-repeat;
	background-position: 0px 40px;
	background-color: #FFFFFF;
}       /*  50% 100% */


body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	
}
.nav { 
	padding: 10px 10px 10px 5px;
	margin: 0px auto; 
	color: #000000; 
	font-weight: bold;
	font-size: 12px; 
	text-align: left; 
}
.navmenu {
	background-image: url(/_templates/ikc_images/bullet.gif);
	margin-left: 20px;
	padding-left: 25px;
	padding-bottom: 5px;
	background-repeat: no-repeat;
	background-position: left top;
}



.body {
	background-color: #FFFFFF;
	padding: 0px 0px 0px 10px;
}
.smaller {
	font-size: 14px;
}
a:link {
	color: #0339F0;
	text-decoration: none;
	font-weight: bold;
	}
a.bluebg {

	color: #ffffff;
	
}
a:visited {
		color: #0339F0;
	text-decoration: none;
	font-weight: bold;
}
a:hover {
	text-decoration: underline;
	color: #ff1902;
	font-weight: bold;
	
}
a:active {
	text-decoration: none;
	color: #0339F0;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #FF1902
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #FF1902
}
h3 {	
	font-family: Arial, Helvetica, sans-serif;
	color: #FF1902
}

hr {
	color: #666666;
	width: 80%;
	text-align: center;
}
.newspageheadline {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 16px;
	padding-top: 20px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000099;
	color: #0339F0;
	font-weight: bold;
}
.newsdateline {
	color: #909090;
	font-size: 11px;
}
.eventname_list {
	font-weight: bold;
}
.eventdate_list {
	color: #909090;
	font-size: 11px;
}
.eventname {
	font-size: 24px;
	color: #0339F0;
	font-weight: bold;
	padding-top: 10px;
	letter-spacing: -1pt;
}
.eventdate {
	font-family: "Arial Narrow", Arial, Helvetica, sans-serif;
	color: #909090;
	font-size: 16px;
	font-weight: bold;
	padding-top: 20px;
}
.backtotop {
	font-weight: bold;
	color: #99bbcc;
	text-align:right;
	border-bottom: 1px dashed #d4b612;
	padding: 5px 10px 5px 0px;
}
#printhead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	border-bottom: 1px dotted #666666;
}



/* Suckerfish Drop-down navigation ------------------------------------------ */

	
	#nav, #nav ul { /* all lists */
		padding: 0;
		margin: 0;
		list-style: none;
		float : left;
		width : 170px;
		border-top : 1px solid #cccccc;
	}
	
	#nav li { /* all list items */
		float : left;
		line-height : 1.25em;
		margin-bottom : 0px;
		width: 170px;
	}
	
	#nav li ul { /* second-level lists */
		position : absolute;
		left: -999em;
		margin-left : 170px;
		margin-top : -1.35em;
	}
	
	#nav li ul ul { /* third-and-above-level lists */
		left: -999em;
	}
	
	#nav li a {
		width: 13em;
		w\idth : 13em;
		display : block;
		color : #0838DA;
		font-weight : bold;
		text-decoration : none;
		background-color : #D9E2EF;
		border : 1px solid #cccccc;
		border-width: 0px 1px 1px 1px;
		padding : 0 0.5em;
	}
	
	#nav li a:hover {
		color : #FFFFFF;
		background-color : #0838DA;
	}
	

	#nav li:hover ul, #nav li.sfhover ul { left: auto; }
	#nav li:hover ul ul, #nav li.sfhover ul ul { left: -999em; }
	#nav li:hover ul, #nav li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul { left: auto; }

/* Suckerfish Drop-down navigation 2 ------------------------------------------ */

	
	#navh, #navh ul { /* all lists */
		padding: 0;
		margin: 0;
		list-style: none;
		float : left;
		width : 170px;
		border-top : 1px solid #cccccc;
	}
	
	#navh li { /* all list items */
		float : left;
		line-height : 1.25em;
		margin-bottom : 0px;
		width: 170px;
	}
	
	#navh li ul { /* second-level lists */
		position : absolute;
		left: -999em;
		margin-left : 170px;
		margin-top : -1.35em;
	}
	
	#navh li ul ul { /* third-and-above-level lists */
		left: -999em;
	}
	
	#navh li a {
		width: 13em;
		w\idth : 13em;
		display : block;
		color : #0838DA;
		font-weight : bold;
		text-decoration : none;
		background-color : #D9E2EF;
		border : 1px solid #cccccc;
		border-width: 0px 1px 0px 1px;
		padding : 0 0.5em;
	}
	
	#navh li a:hover {
		color : #FFFFFF;
		background-color : #0838DA;
	}
	

	#navh li:hover ul, #navh li.sfhover ul { left: auto; }
	#navh li:hover ul ul, #navh li.sfhover ul ul { left: -999em; }
	#navh li:hover ul, #nahv li li:hover ul, #navh li.sfhover ul, #navh li li.sfhover ul { left: auto; }

.disclaimer {
	font-size: 9px;
	line-height: normal;
}
